CESA-2005:430 Moderate CentOS 4 i386 gnutls - security update
Posted on: 06/01/2005 04:12 PM

CentOS Errata and Security Advisory 2005:430

gnutls security update for CentOS 4 i386:
https://rhn.redhat.com/errata/RHSA-2005-430.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
gnutls-1.0.20-3.2.1.i386.rpm
gnutls-devel-1.0.20-3.2.1.i386.rpm

src:
gnutls-1.0.20-3.2.1.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005430_moderate_centos_4_i386_gnutls__security_update.html)